openoffice-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Tom Davies <>
Subject Re: [libreoffice-users] Conflicts?
Date Tue, 23 Jul 2013 23:13:18 GMT
Hi :)
I think it's the same conflicts as between any 2 versions of LibreOffice or any 2 versions
of AOO or OOo.  Basically avoid having both open at the same time.  That might mean turning
off the Quickstarter of both of them.  

This link might help
Regards from 
Tom :)  

> From: Virgil Arrington <>
>Sent: Tuesday, 23 July 2013, 20:38
>Subject: [libreoffice-users] Conflicts?
>Are there any known conflicts with having LO 4.0.4 and AOO 4.0 installed on the same computer?
In my never-ending, obsessive (and admittedly futile) search for computing perfection, I want
to try both programs to see which better meets my techno-needs.
>To unsubscribe e-mail to:
>Posting guidelines + more:
>List archive:
>All messages sent to this list will be publicly archived and cannot be deleted
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message